Bug 238427 - Intel 82801G sound failure after upgrade from FC5 to FC7 Test 4 (6.93)
Summary: Intel 82801G sound failure after upgrade from FC5 to FC7 Test 4 (6.93)
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: sndconfig   
(Show other bugs)
Version: rawhide
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-30 13:27 UTC by Nachiket Nadkarni
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-02 13:55:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scsconfig.log generated when performing Audio Configuration Sound Test (44.70 KB, text/plain)
2007-04-30 13:27 UTC, Nachiket Nadkarni
no flags Details
scsrun.log generated when performing Audio Configuration Sound Test (136 bytes, text/plain)
2007-04-30 13:28 UTC, Nachiket Nadkarni
no flags Details

Description Nachiket Nadkarni 2007-04-30 13:27:17 UTC
Description of problem:

After upgrade from FC5 to FC7 Test 4, soundcard can be detected but does not work.

Version-Release number of selected component (if applicable): f7-test4-x86_64


How reproducible:

Very

Steps to Reproduce:
1. No sound produced by any application
2. Audio configuration sound test does not produce sound, recommends submission
of bug report
3. Same occurs after restart

Additional info: have attached scsconfig.log and scsrun.log

My system is a Pentium D, sound card info: Intel Corporation 82801G (ICH7
Family) AC'97 Audio Controller, Module: snd-intel8x0

Comment 1 Nachiket Nadkarni 2007-04-30 13:27:18 UTC
Created attachment 153791 [details]
scsconfig.log generated when performing Audio Configuration Sound Test

Comment 2 Nachiket Nadkarni 2007-04-30 13:28:56 UTC
Created attachment 153793 [details]
scsrun.log generated when performing Audio Configuration Sound Test

Comment 3 Martin Stransky 2007-05-02 13:55:15 UTC
Please boot your box without any USB sound device (the USB sound device is
loaded before the Intel sound driver and blocked the first sound slot)


Note You need to log in before you can comment on or make changes to this bug.